1 Reply
      Latest reply on Nov 7, 2019 4:52 PM by KMT
      Havana Club Level 1 Level 1 (0 points)

        Hi All

         

        So, we have a Mac Pro (silver tower not garbage can version) here running a bascially fresh and updated install of 10.11.6. 

         

        I downloaded Xcode 7.3.1 and dragged it to the /Applications/Utilities folder.  Now when I go to install the "Command_Line_Tools_OS_X_10.11_for_Xcode_7.3.1.dmg," I get an error message that this application is incompatible with your OS version. 

         

        I just downloaded both of these apps from the developer.apple.com.  Both are marked for 10.11.6.  What am I missing here?  I specifically want the command line tools for potential "Home Brew" forays. 

         

        Thanks for any responses.